» Ubuntu » Paket

Error

two or more packages specified (libraw1394-11 lucid)